Subject: MD simulation of crystal melting

From: "markus mayer" <[email-masked]>
Date: Tue, 29 May 2001 04:20:23 -0800

Dear netters,

I have an alloy which contains hydrogen.  I want
to identify the mobile species in this compounds
before it melts.   I intent to do a MD simulation 
and then study the spatial correlation function 
of each species.

Now come the practical part.  What code to use 
and what potential to use?  I have checked some
force field database but could not find the force
field which contains all the element in my compound.
So is it easy to generate such force field?  and
what program do you suggest?

I used to do ab initio calculations so am totally
unfamiliar with MD simulation.  Forgive me if the
question does not sound.

thanks in advance
markus

________________________________________________________________
To get your free Web-based E-mail go to http://www.nandomail.com